<?php

namespace Modules\WhatsappSupport\Http\Controllers;

use Illuminate\Contracts\Support\Renderable;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller;

class WhatsappSupportController extends Controller
{

    public function index()
    {
        return view('whatsappsupport::index');
    }

    public function create()
    {
        return view('whatsappsupport::create');
    }
    public function show($id)
    {
        return view('whatsappsupport::show');
    }

    public function edit($id)
    {
        return view('whatsappsupport::edit');
    }

}
